
#nav-megamenu-logo-social--0 .bg-wrap {
	background: #0f182f;
}
#nav-megamenu-logo-social--0 .edtel-48-0-0 {
	background-color: #0f182f;
}

#nav-megamenu-logo-social--0 .edtel-48-0-0-plilcduwvm {
	background-color: #0f182f;
}

@media all and (min-width: 768px) and (max-width: 1229px) {
	#nav-megamenu-logo-social--0 .edtel-8-0-0 {
		height: 65px;
	}
}
@media all and (max-width: 767px) {
	#nav-megamenu-logo-social--0 .edtel-8-0-0 {
		height: 55px;
	}
}
@media all and (min-width: 1230px) {
	#nav-megamenu-logo-social--0 .edtel-8-0-0 {
		height: 70px;
	}
}

#footer-text-logo-text-2--0 .bg-wrap {}
#footer-text-logo-text-2 .edtel-5-0-1-7kncygv1d {
	margin: 0 0 0 15px;
}

@media all and (max-width: 767px) {
	#footer-text-logo-text-2 .edtel-5-0-1-7kncygv1d {
			margin: 0 0 0 10px;
	}
}
@media all and (max-width: 767px) {
	#footer-text-logo-text-2 .edtel-8-0-0 {
		height: 30px;
		width: 140px;
	}
}
@media all and (max-width: 767px) {
	#footer-text-logo-text-2 .edtel-17-0-0 {
		font-size: 10px;
	}
}
#footer-text-logo-text-2 .bg-wrap {
	background: #8f0000;
}
#footer-text-logo-text-2 .edtel-17-0-0 {
	font-size: 12px;
}
